html,body {
	height: 100%;
}

body {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #231f20;
	font-size: 15px;
	line-height: 24px;
}

.clearfooter {
	/*height: 330px;
	clear: both;*/
}

label {
	font-weight: 500;
}

header {
	position: relative;
}

h1, h2, h3, h4, h5, h6 {
	color: #ef003d;
}

strong {
	font-weight: 600;
}

h1 {
	font-weight: 800;
	color: #301e8d;
	font-size: 35px;
}

h2 {
	font-weight: 800;
	color: #ef003d;
	font-size: 35px;
}

h4 {
	font-weight: 800;
	color: #ffdf4f;
	font-size: 35px;
}

h3 {
    font-family: 'Londrina Solid', 'Montserrat', Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 32px;
}

h4 a {
	color: inherit;
}


h5 a {
	color: inherit;
}

h5 {
    font-family: 'Londrina Solid', 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 25px;
	color: #000000;

}

h6 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size:14px;
    line-height:19px;
}

.btn, .btn-lg {
	border-radius: 0;
}

.btn-primary {
	background: #ef003d;
}

.btn-success {
	background: #301e8d;
	border-color: #301e8d;
}

.btn-success:hover, .btn-success:focus, .btn-success:active {
	background: #009892;
	border-color: #009892;
}

#bg-wrap {	
	background: #fff;
}

#container h1, #container h2, #container h4 {
	background: url(../images/h1.png) repeat-x center transparent;
	color: #fff;
	line-height: 82px;
	width: 460px;
	margin: 0 auto !important;
	font-family: 'Londrina Solid', 'Montserrat', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-size: 33px;
	font-weight: 300;
	max-width: 100%;
}
#container h1 {
	background: url(../images/h1.png) repeat-x center transparent;
	color: #fff;
}
#container h2 {
	background: url(../images/h2.png) repeat-x center transparent;
	color: #fff;
}
#container h4 {
	background: url(../images/h4.png) repeat-x center transparent;
	color: #301e8d;
}




#logo {
	margin: 0 auto;
	width:333px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#header-address {
	position: absolute;
	top: 20px;
	left: 30px;
	line-height: 22px;
	font-size: 14px;
	font-weight: 600;
}
#header-operatinghours {
	position: absolute;
	top: 20px;
	right: 30px;
	color: #301e8d;
	font-size: 19px;
}

#header-operatinghours i {
	font-size: 34px;
}

#header-facebook {
	text-align:right;
	margin-top: 10px;
}

.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	width: auto;
}

#nav {
	/*background: #ef003d;*/
	background: url(../images/nav-bg.png) repeat-x transparent;
	position: relative;
	z-index: 9999;
}

#nav .menu-header-menu-container {
	z-index: 9999;
	margin-top: 3px;
	margin-bottom: 0px;
}
#nav ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	text-align: center;
	height: 44px;
}
#nav ul.menu li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
}

#nav ul.menu li a {
	display: block;
	outline: 0;
	padding: 0px 12px 0px 12px;
	line-height: 40px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 600;
	margin-right: 5px;
	color: #fff;
}

#nav ul.menu li:hover a, #nav ul.menu li.current_page_item a, #nav ul.menu li.current-page-ancestor a {
	color: #301e8d;
	text-decoration: none;
}


#nav ul.menu ul.sub-menu {
	position: absolute;
	padding-left: 0;
	display: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: -1px;
	text-align: left;
	z-index: 99;
	background: #ef003d;
}
#nav ul.menu li:hover ul.sub-menu {
	display: block;
}

#nav ul.menu ul.sub-menu li {
	float: none;
	display: block;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	border: 0;
	padding-left: 0;
	background: #ef003d;
}

#nav ul.menu li:hover ul.sub-menu li a {
	background: #ef003d;
}

#nav ul.menu ul.sub-menu li:first-child a {
	border-top: 0;
}

#nav ul.menu ul.sub-menu li a {
	color: #fff;
	border: 0;
	font-size: 15px;
	line-height: 24px;
	text-transform: none;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0;
}

#nav ul.menu ul.sub-menu li:hover a, #nav ul.menu ul.sub-menu li.current-menu-item a, #nav ul.menu li:hover ul.sub-menu li:hover a {	
	/*background: #2c2c2c;*/
	color: #301e8d;
}

#nav ul.menu ul.sub-menu li > ul.sub-menu {
	display: none;
}


a {
	color: #301e8d;
}

a:hover {
	color: #301e8d;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

strong {
	font-weight: 600;
}

.alert {
	border-radius: 0;
	margin-bottom: 0;
}


footer ul.menu li {
	list-style-type: none;
}


footer {
	background: #301e8d;
	color: #fff;
	padding-top: 40px;
	font-weight: 300;
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: none;
}


footer ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
}



footer ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	height: 40px;

	margin-bottom: 40px;
}
footer ul.menu li {
    list-style-type: none;
    display: block;
    margin: 0;
}

footer ul.menu li a {
	display: block;
	outline: 0;
	padding: 0px 12px 0px 12px;
	line-height: 35px;
	font-size: 14px;
	text-decoration: none;
	font-weight: 600;
	margin-right: 5px;
	color: #fff;
}

footer ul.menu li:hover a, footer ul.menu li.current_page_item a, footer ul.menu li.current-page-ancestor a {
	color: #ef003d;
	text-decoration: none;
}

footer ul.menu ul.sub-menu {
	display: none;
}


#footer-logo-wrap {
	float: left;
}

#footer-description {
	margin-left: 180px;
}



img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}


#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;

	position: relative;
}

.slicknav_menu {
	
	background: #ef003d;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #ef003d;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #ef003d;
}

#copyright {
	font-size: 12px;
	line-height: 18px;
}


@media (max-width: 767px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}


	#logo {
		width: auto;
		height: auto;
		margin: 0;
		text-align: center;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#logo img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}

	#container h1, #container h2, #container h4 {
		width: 100%;
	    font-size: 20px;
	}

	#header-address {
		position: static;
		text-align: center;
	}

	#header-operatinghours {
		position: static;
		text-align: center;
		display: none;
	}

	#header-facebook {
		text-align: center;
		margin-top: 10px;
	}

	#container {
		padding-top: 0;
	}

	footer ul.menu {
		height: auto;
		text-align: right;
	}
	footer ul.menu li a {
		line-height: 28px;
	}
	#footer-description {
		margin-left: 160px;
	}

	header#header {
		margin-bottom: -15px;
	}
}

@media (min-width: 424px) and (max-width: 992px) { 
	#container h1, #container h2, #container h4 {
	    font-size: 26px;
	}
}